/* Version 2
*  Released: 1.7.14
* Author: Jason Nolfi 
*/

/* II. PLUGINS
	A. GENERAL PLUGIN CLASSES

= II.A. GENERAL PLUGIN CLASSES ////////////
///////////////////////////////////////////
 styles the links for the "Open Calendar" and "Add Article" 
 features for things like news and calendar plug-in. If all 
 of these styles are going to be the same, these classes can be comma-separated */
 

.adminbar {	
background: #fff;
color: #0a1842;
font: .95em/1.5em Raleway, "Lucida Sans", Verdana, sans-serif;
padding:4px 0;
}


/*////////////////////////////////////////////////////
= Plugin Header bar and border =*/
.plgHeaderBar {
color: #0a1842;
font: 2.3em/1.4em Raleway, "Lucida Sans", Verdana, sans-serif;
text-transform:uppercase;
margin-bottom: 30px;
letter-spacing: 0.2em;
}

.plgBorder,.plgHeaderBarBorder {
background:transparent;
}

.plgHeaderbarAction,.plgHeaderbarAction:hover {
text-decoration:none;
text-transform:uppercase;
font-weight:bold;
font-size:12px;
}

/*NEWS*/
.news-wrap {
	display: block;
	float: left;
	padding-bottom:20px;
	margin-bottom:5px;
	-webkit-transition: color .3s ease;
	-moz-transition: color .3s ease;
	-ms-transition: color .3s ease;
	-o-transition: color .3s ease;
	transition: color .3s ease;
	width: 47%;
	color: #000;
	margin-right: 3%;
}


.news-img {
	width: 100%;
	height: auto;
	overflow: hidden;
	max-height: 200px;
	margin-bottom: 25px;
}


.news-img img {
width:100%;
}


.news-info {
padding: 0;
margin: 0;
text-align: left;
font: 0.84em/1.7em Raleway, "Lucida Sans", Verdana, sans-serif;
color: #000;
width: 100%;
}

.news-info a {
	margin-top: 15px;
	display: block;
}
.newsPluginArchiveLink {
display:none;	
}

a.archiveLink, a:hover.archiveLink {
	color: #383838;
	font: 14px/26px FunctionPro, Arial, Helvetica, sans-serif;
	position: relative;
	text-decoration: none;
	top: 28px;
	right: 15px;
}

a:hover.archiveLink {
	text-decoration: underline;
}

/*Calendar*/

.event-wrap {
font: 0.84em/1.7em Raleway, "Lucida Sans", Verdana, sans-serif;
	margin-bottom:40px;}

.event-wrap a, .event-wrap a:hover {
	font: 700 1em Raleway, "Lucida Sans", Verdana, sans-serif;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	display: block;
	margin-top: 10px;
}

.event-wrap a:hover {
	color: #b7202d;
	text-decoration: none;
}

/*WEATHER*/

.weather  {
text-align: left;
width: 100%;
}

.weather-column {
	display: inline-block;
	width: 48%;
}

.weather-column.left {text-align:right;}

.weather-column.right { margin-left: 4%;}

.weather .hiTemp, .weather .loTemp, .weather a, .weather a:hover {
	color:#0a1842;
	display: inline-block;

	font: 30px/40px "Lucida Sans", Verdana, sans-serif;
	text-align: left;
}

.weather .loTemp {
	font:1em "Lucida Sans", Verdana, sans-serif;
	display: inline-block;
}

